<?php
$background_image = "images/BACKGROUND_IMAGE";
$debug = DEBUG_PLACEHOLDER;
$idledays = IDLE_DAYS;
$logo = "images/LOGO_IMAGE";
$ldap_url = "LDAP_SCHEME://LDAP_HOST:LDAP_PORT";
$ldap_starttls = LDAP_START_TLS;
$ldap_binddn = "LDAP_BIND_DN";
$ldap_bindpw = "LDAP_BIND_PW";
$ldap_base = "LDAP_BASE";
$ldap_login_attribute = "uid";
$ldap_fullname_attribute = "cn";
$ldap_user_base = "ou=users,".$ldap_base;
$ldap_user_filter = "(objectClass=person)";
$ldap_size_limit = 100;
$resetpassword_reset_default = true;
$search_attributes = array('uid', 'cn', 'mail');
$search_use_substring_match = true;
$use_checkpassword = USE_CHECKPASSWORD;
$use_lockaccount = USE_LOCKACCOUNT;
$use_resetpassword = USE_RESETPASSWORD;
$use_searchexpired = USE_SEARCHEXPIRED;
$use_searchidle = USE_SEARCHIDLE;
$use_searchlocked = USE_SEARCHLOCKED;
$use_searchwillexpire = USE_SEARCHWILLEXPIRE;
$use_unlockaccount = USE_UNLOCKACCOUNT;
$lang = "LANG_PLACEHOLDER";
$date_specifiers = "%Y-%m-%d %H:%M:%S (%Z)";
$ldap_group_filter = false;
$logout_link = false;
$willexpiredays = WILLEXPIRE_DAYS;
